Monedhë

Kategoritë

2 vjet më parë

WordPress publikon versionin 5.5.1 për të rregulluar miliona uebsajte

WordPress 5.5 largoi mbështetjen për Jquery Migrate, një librari JavaScript e cila shërben si urë lidhëse mes kodit të vjetër për të funksionuar në WordPress.

WordPress publikoi versionin 5.5.1 të platformës shumë popullore të menaxhimit të blogjeve e cila duhet të adresojë problemet e shumta që shkaktoi 5.5 tek miliona uebsajte.

Kur debutoi, versionin 5.5 nxori miliona sajte jashtë funksioni ndërsa 5.5.1 edhe pse parandaloi rënien e uebsajteve, në të vërtetën nuk rregullon shkakun e këtij blackout.

Kompania ka publikuar një udhëzues që zhvilluesit duhet të ndjekin për të përshtatur temat dhe shtojcat e tyre me versionin e ri të WordPress.

Rëndësia kritike që ky përditësimi pati detyroi kompaninë të përditësonte WordPress më 1 Shtator.

Disa prej shtojcave të prekura:

  • SiteOrigin Widgets
  • Advanced Custom Fields
  • Ninja Forms Contact Form
  • NextGEN Gallery
  • Polylang
  • Child Theme Configurator
  • Simple Custom CSS and JS
  • Toolset Types – Custom Post Types, Custom Fields and Taxonomies
  • Max Mega Menu
  • WP AutoTerms: Privacy Policy Generator, Cookie Notice Banner, Terms & Conditions Generator
  • YITH WooCommerce Wishlist
  • Ocean Extra
  • WordPress SEO Plugin – Rank Math
  • Meta Box – WordPress Custom Fields Framework
  • Hummingbird – Speed Optimize, Cache, Minify & Defer Critical CSS & JavaScript
  • Content Views – Post Grid & List for WordPress

Disa prej temave të prekura:

  • Astra
  • Storefront
  • Hestia
  • Neve
  • ColorMag
  • Customizr
  • Hueman
  • Zakra

Çfarë shkaktoi dështimin e faqeve me WordPress 5.5?

WordPress 5.5 largoi mbështetjen për Jquery Migrate, një librari JavaScript e cila shërben si urë lidhëse mes kodit të vjetër për të funksionuar në WordPress.

Kur publikuesit qëndrojnë me një temë të vjetër, një e cila nuk përditësohet, probleme me përshtatjen do të nisin dhe kjo është çfarë ndodhi në WordPress 5.5.

Copyright: © PCWorld Albania